{% extends 'base.html' %}
{%load static%}
{%block content%}
<link rel="stylesheet" href="{% static 'RS.css' %}">
<h2  class="judul-pendaftar">Riwayat Perjalanan Pasien Covid</h2>
<div class="table-responsive">
<table class="table tabel">
    <thead style="background-color:  #8BA6B9;">
        <tr style="color: white;">
            <th scope="col">Tempat Dikunjungi</th>
            <th scope="col">Tanggal</th>
        </tr>
    </thead>
    {% for hasil in hasilForm %}
    <tbody>
        <tr>
            <td>{{hasil.tempat}}</td>
            <td>{{hasil.tanggal}}</td>
        </tr>
    </tbody>
    {% endfor %}
</table>
{%endblock%}
</div>